/* Global Styles */
body {
	font-family: "Droid Sans", Tahoma, Helvetica, sans-serif;
	background: #67A2D6;
}
.offscreen {
    position: absolute;
    left: -999em;
}
.row {
	background: #FEFFFF;
}
.columns {
}
a:hover, a:focus {
    color: #5F3F01;
    text-decoration: underline;
}

/* Banner Area Styles */
.logintext {
	font-size: 0.688em;
	text-align: right;
	color: #0056A5;
	padding: 0.375em 0 0.375em 0;
}
.logintext a {
	text-decoration: none;
	color: #0056A5;
}
.logintext a:hover {
	text-decoration: underline;
	color: #5F3F01;
}
.searchform {
	padding: 0.5em 0 0 0;
}
.tooltext {
	text-align: right;
	margin: -0.875em 0 0 0;
}
.hicon {
	padding: 0 0 0 6px;
}
.hicon img {
	vertical-align: top;
}


/* Content Styles */
h1, h2, h3, h4, h5, h6 {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	color: #0054A5;
}
h1 {
	font-size: 1.875em;
}

h2 {
	font-size: 1.375em;
}
h3, h4 {
	font-size: 1.125em; 
}
h5, h6 {
	font-size: 1em;
}
h4, h6 {
	color: #444444;
}
a.external {  
   background: url(../images/external_icon.gif) 100% 0 no-repeat;  
   padding-right: 18px;  
}
a.pdf {  
   background: url(../images/pdficon_small.png) 100% 0 no-repeat;  
   padding-right: 18px;  
}
.pagetext {
}
.pagetext ul, ol {
	padding: 0 0 0 2em;
}
.pagetext table {
  background: none;
  margin-bottom: 0.25em;
  border: none;
}
.lgcompview {
}
.lgcompview ul, .lgcompview ol, .smcompview ul, .smcompview ol {
	padding: 0 0 0 2em;
}
.lgcompview table, .smgcompview table {
  background: #FEFFFF;
  margin-bottom: 0.25em;
  border: none; }
  .lgcompview table thead,
  .lgcompview table tfoot,
  .smcompview table thead,
  .smcompview table tfoot {
    background: #FEFFFF;
    font-weight: bold; }
    .lgcompview table thead tr th,
    .lgcompview table thead tr td,
    .lgcompview table tfoot tr th,
    .lgcompview table tfoot tr td,
    .smcompview table thead tr th,
    .smcompview table thead tr td,
    .smcompview table tfoot tr th,
    .smcompview table tfoot tr td {
      padding: 0.5em 0.625em 0.625em;
      font-size: 0.875em;
      color: #222222;
      text-align: left; }
  .lgcompview table tr th,
  .lgcompview table tr td,
  .smcompview table tr th,
  .smcompview table tr td {
    padding: 0;
    font-size: inherit;
    color: #222222; }
  .lgcompview table tr.even,
  .lgcompview table tr.alt,
  .lgcompview table tr:nth-of-type(even),
  .smcompview table tr.even,
  .smcompview table tr.alt,
  .smcompview table tr:nth-of-type(even) {
    background: #FEFFFF; }
  .lgcompview table thead tr th,
  .lgcompview table tfoot tr th,
  .lgcompview table tbody tr td,
  .lgcompview table tr td,
  .lgcompview table tfoot tr td,
  .smcompview table thead tr th,
  .smcompview table tfoot tr th,
  .smcompview table tbody tr td,
  .smcompview table tr td,
  .smcompview table tfoot tr td {
   display: table-cell;
    line-height: 1.125em; }
    
.lgcompview input[type="text"],
.lgcompview input[type="password"],
.lgcompview input[type="date"],
.lgcompview input[type="datetime"],
.lgcompview input[type="datetime-local"],
.lgcompview input[type="month"],
.lgcompview input[type="week"],
.lgcompview input[type="email"],
.lgcompview input[type="number"],
.lgcompview input[type="search"],
.lgcompview input[type="tel"],
.lgcompview input[type="time"],
.lgcompview input[type="url"],
.lgcompview textarea,
.lgcompview select,
.smcompview input[type="text"],
.smcompview input[type="password"],
.smcompview input[type="date"],
.smcompview input[type="datetime"],
.smcompview input[type="datetime-local"],
.smcompview input[type="month"],
.smcompview input[type="week"],
.smcompview input[type="email"],
.smcompview input[type="number"],
.smcompview input[type="search"],
.smcompview input[type="tel"],
.smcompview input[type="time"],
.smcompview input[type="url"],
.smcompview textarea,
.smcompview select {
	width: auto;
	display: inline;
	margin: 0;
}

.lgcompview label,
.smcompview label {
	display: inline;
}

.update {
	margin-top: 0.375em;
	font-size: 0.688em;
	color: #444444;
}
/* This is a fix for google maps */
#mapid1 *, #mapid1 *:before, #mapid1 *:after {
    -moz-box-sizing: content-box!important;
    -webkit-box-sizing: content-box!important;
    box-sizing: content-box!important;  
}
#mapid1 img {
    max-width: none;
}
#mapid1 label {
    width: auto;
    display: inline;
}
.pp {
	float: right;
	margin-left: 1em;
}
.inline_pic {
	line-height: 0;
	display: inline-block;
	border: solid 4px white;
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/* Menu Bar Styles */
	.top-bar {
	    background: #0056A5;
	}
	.top-bar-section ul {
	    background: #0054A5;
	}
	.top-bar-section li a:not(.button) {
	    background: #0056A5;
	    color: #FFFFFF;
	}
	.top-bar-section li a:hover:not(.button) {
		background: #0056A5;
		color: #FFFFFF;
	}
	.top-bar-section ul li > a {
		font-size: 1em;
	}
	.top-bar-section ul li:hover > a {
		background: #0056A5;
		color: #FFFFFF;
	}
	.top-bar-section ul li.active > a {
		background: #0056A5;
		color: #FFFFFF;
	}
	.top-bar-section ul ul {
		border: 1px solid #666666;
	}

@media only screen and (min-width: 58.75em) {
	.top-bar {
	    background: none;
	}
	.top-bar-section {
	    float: left;
	    left: 50% !important;
	    position: relative;
	}
	.top-bar-section ul {
	    background: none;
	}
	.top-bar-section ul.left {
	    position: relative;
	    right: 50%;
	}
	.top-bar-section li a:not(.button) {
	    background: #FFFFFF;
	    color: #444444;
	}
	.top-bar-section li a:hover:not(.button) {
		background: #0056A5;
		color: #FFFFFF;
	}
	.top-bar-section ul li > a {
	    background: #FFFFFF;
		font-size: 1em;
	}
	.top-bar-section ul li:hover > a {
		background: #0056A5;
		color: #FFFFFF;
	}
	.top-bar-section ul li.active > a {
		background: #0056A5;
		color: #FFFFFF;
	}
	.top-bar-section ul ul {
		border: 1px solid #666666;
	}
}

/* Home Page Styles */
@media only screen and (max-width: 767px) {
    .ss { display: none; } 
}
.orbit-caption p {
	margin: 0;
	padding: 0;
}
.orbit-timer {
	display: none;
}
.orbit-container .orbit-prev,
.orbit-container .orbit-next {
	background-color: transparent;
}
.slidetext {
	padding: 1em;
}
.featuresec {
	text-align: center;
}
.featuresec table {
  background: #FEFFFF;
  margin-bottom: 1.25em;
  border: none; }
  table thead,
  table tfoot {
    background: #FEFFFF;
    font-weight: bold; }
    table thead tr th,
    table thead tr td,
    table tfoot tr th,
    table tfoot tr td {
      padding: 0.5em 0.625em 0.625em;
      font-size: 0.875em;
      color: #222222;
      text-align: left; }
  table tr th,
  table tr td {
    padding: 0;
    font-size: inherit;
    color: #222222; }
  table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #FEFFFF; }
  table thead tr th,
  table tfoot tr th,
  table tbody tr td,
  table tr td,
  table tfoot tr td {
    display: table-cell;
    line-height: 1.125em; }

@media only screen and (min-width: 768px) {
	.ib {
		background: #FEFFFF url(../images/icon_bg.jpg) 0 1.875em repeat-x;
	}
	.aud {
		padding: 1em 0 1em 0;
	}
	.aud img {
    	-webkit-transition: filter 300ms ease-out;
    	-moz-transition: filter 300ms ease-out;
    	transition: filter 300ms ease-out;
  		filter: none;
  		-webkit-filter: grayscale(0%);
	}
	.aud img:hover {
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
		filter: gray; /* IE6-9 */
		-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	}
}
.aud li {
	text-align: center;
}
.homeitem {
	padding-bottom: 1em;
}
.homeitemtitle {
	font-size: 0.875em;
	color: #444444;
	padding-bottom: 0.125em;
}
.homeitemtitle a {
	color: #444444;
	text-decoration: none;
}
.homeitemtitle a:hover {
	color: #5F3F01;
	text-decoration: underline;
}
.homeiteminfo {
	font-size: 0.750em;
	color: #0056A5;
}
.homelink {
	font-size: 0.875em;
	color: #444444;
	padding-bottom: 1em;
	margin: 0;
}
.homelink a {
	color: #444444;
	text-decoration: none;
}
.homelink a:hover {
	color: #5F3F01;
	text-decoration: underline;
}


/* Left Column Styles */
.lcoltext {
}
.lcoltext ul {
	padding: 0 0 0 2em;
}
.lcolcomp {
}
.lcolcomp ul {
	padding: 0 0 0 2em;
}
.lcolnav {
	padding: 0 0 2em 0;
}
.lmenuitem {
	font-size: 1em;
	color: #0056A5;
}
.lmenuitem:hover {
	color: #002F5E;
}
.lmenutext {
	padding: 0.5em 0 0.5em 1em;
	line-height: 1.125em;
}
/* Right Column Styles */
.rcoltext {
	font-size: 0.875em;
}
.rcoltext ul {
	padding: 0 0 0 2em;
}
.rcolcomp {
}
.rcolcomp ul {
	padding: 0 0 0 2em;
}

/* Styles for larger screens */
@media only screen and (min-width: 768px) {
	.lcol {
		margin-top: 5.25em;
	}
	.rcol {
		margin-top: 5.75em;
	}
}

/* Top Columns */
.tcol {
	padding: 1em 0 1em 0;
}

/* Footer Styles */
.footer {
	margin-top: 0.75em;
	padding: 0.5em;
	font-size: 0.75em;
	text-align: center;
	border-top: 1px solid #FCB01B;
}

/* Link Table */
.linkt {
	border: 0;
}
.linkt td {
	padding: 0.35em 0.5em;
}
.linkt tr:nth-of-type(even) {
	background: #f9f9f9;
}
